#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> obr_alk

#[ CREATE TABLE ZACATEK ]#
    c_karty integer NOT NULL DEFAULT 0,
    ean character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    c_partner integer NOT NULL DEFAULT 0,
    datum date NOT NULL,
    c_dokl integer NOT NULL DEFAULT 0,
    autor character(3) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    c_stredisk integer NOT NULL DEFAULT 0,
    operace character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    uzaverka character(17) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    spracovane smallint NOT NULL DEFAULT 0,
    zostatok integer NOT NULL DEFAULT 0,
    idriadok SERIAL,
    pocet integer NOT NULL DEFAULT 0,
    u_cis character(7) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    id_kas character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    dovod character varying COLLATE pg_catalog."default" NOT NULL DEFAULT ''::character varying,
    c_data smallint NOT NULL DEFAULT 1,
    c_prev integer NOT NULL DEFAULT 0,
    CONSTRAINT "obr_lak-idriadok" PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#